Incompatibilidades

Inicio  Anterior 

 

Xirio ha sido diseñado y desarrollado mediante la utilización de tecnologías de última generación. Ha sido optimizado para su uso con Microsoft Internet Explorer o Mozilla Firefox, aunque es compatible con la mayoría de los navegadores comerciales actuales.

Así mismo, la configuración por defecto de algunas versiones de navegadores deshabilitan o impiden el funcionamiento óptimo de algunas características visuales de Xirio. Las siguientes versiones de navegadores presentan configuraciones que pueden afectar a la funcionalidad optima de Xirio, así como la configuración requerida para que la compatibilidad sea óptima:

Internet Explorer 6.0: Los resultados de los estudios de cobertura y multicobertura no presentan ningún nivel de transparencia. Esta incompatibilidad no es resoluble mediante configuración del navegador.

Internet Explorer 8.0: La obtención de coordenadas mediante la interacción con el visor cartográfico de Xirio o la activación de algunos controles puede ser errónea. Para garantizar la compatibilidad debe activar la "Vista de Compatibilidad" del navegador.

Mozilla Firefox 4.0: La presentación estética de algunos controles de la aplicación puede no estar optimizada aunque el comportamiento del sistema es correcto. Para garantizar la compatibilidad debe activar la opción "Resaltar u ocultar ventanas" de las opciones "Avanzadas" de Java Script.